/*!
 * Bootstrap v4.6.2 (https://getbootstrap.com/)
 * Copyright 2011-2022 The Bootstrap Authors
 * Copyright 2011-2022 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */

@import "functions";
@import "variables";
@import "mixins";
@import "root";
@import "reboot";
@import "type";
@import "images";
@import "code";
@import "grid";
@import "tables";
@import "forms";
@import "buttons";
@import "transitions";
@import "dropdown";
@import "button-group";
@import "input-group";
@import "custom-forms";
@import "nav";
@import "navbar";
@import "card";
@import "breadcrumb";
@import "pagination";
@import "badge";
@import "jumbotron";
@import "alert";
@import "progress";
@import "media";
@import "list-group";
@import "close";
@import "toasts";
@import "modal";
@import "tooltip";
@import "popover";
@import "carousel";
@import "spinners";
@import "utilities";
@import "print";

.brand-text-icon {
  font-size: 26px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: $primary;
}

header {
  border-bottom: 1px solid $gray-200;
  width: 100%;
  position: relative;

  .navbar {
    height: 80px;

    .navbar-nav {
      li.nav-item {
        a {
            &.nav-link{
                color: $gray-500;
                padding-left: 1rem;
                padding-right: 1rem;
            }

            &:hover{
                text-decoration: underline;
            }
            &:active{
                text-decoration: underline;
                color: $indigo;
            }
        }
      }
    }
  }
}
